cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Does anyone know if node.js 6.2.1 is supported yet? The documentation only mentions version 5.x

pieter_luttig
Contributor

Does anyone know if node.js 6.2.1 is supported yet? The documentation only mentions version 5.x

5 REPLIES 5

andreas_grabner
Dynatrace Guru
Dynatrace Guru

Not yet supported. Will be coming in Dynatrace 6.5

pieter_luttig
Contributor

Thanks Andreas, what are the timelines for 6.5? Also, are we skipping 6.4, and going straight to 6.5?

there is no 6.4. 6.5 is the next release, coming this fall (~ September/October).

vladislav_samoy
Inactive

Hello!

Do we know exactly node.js 6.x version we are going to support? Customer is going to update their version and we've been asked about version

We will support every version of the 6.x line.